RubyGems Navigation menu

aws-sdk-core 2.6.28

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

版本列表:

  1. 3.68.1 - October 02, 2019 (249.5 KB)
  2. 3.68.0 - September 16, 2019 (249.5 KB)
  3. 3.67.0 - September 09, 2019 (249.5 KB)
  4. 3.66.0 - September 04, 2019 (249.5 KB)
  5. 3.65.1 - August 28, 2019 (249.5 KB)
  6. 2.6.28 - November 23, 2016 (725.5 KB)
显示所有 (928 个版本)

Runtime 依赖关系 (2):

所有者:

作者:

  • Amazon Web Services

SHA 256 checksum:

9af0cf15cb80c5cc5097513e60fba37401fc7a4148909825973fdd453f5a3fe1

下载总次数 186,416,785

这个版本 226,085

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache 2.0

需要的 Ruby 版本: >= 0

相关链接: